Page 1 of 2 12 LastLast
Results 1 to 10 of 14

Thread: I'm new in this, need help?

  1. #1
    New Member
    Join Date
    Mar 2009
    Posts
    33
    Thanks
    2
    Thanked 0 Times in 0 Posts

    Exclamation I'm new in this, need help?

    I have brend new Wii, I donloaded games from forums posted by members in ISO size 4.5-4.6 GB and I used WiiBrickBlocker_v1_3R2 before burn, my zone is usa and will use only for my zone games, I don't whant to use internet connection so my question is; can I play without any problem on wii or I need do something more to play like modif... loader or backup , do I need this for only simple play? or I will be fine without this , just play. I red many post and still not clear to me. Thanks for direct me.

  2. #2
    Junior Member
    Join Date
    Jan 2009
    Location
    Canada
    Posts
    28
    Thanks
    4
    Thanked 2 Times in 2 Posts
    Is your wii softmodded or hard mod? Do you have any loaders or homebrew channel installed yet? and with that you need to install a few files with wad manager and such programs and most importantly is your wii at system menu 4.0U? if its at 3.4U dont update just, wait for someone to give you a better answer than me...

    so, do you have any of those programs installed on your wii? have you used the twilight hack yet?

  3. #3
    New Member
    Join Date
    Mar 2009
    Posts
    33
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Natal View Post
    Is your wii softmodded or hard mod? Do you have any loaders or homebrew channel installed yet? and with that you need to install a few files with wad manager and such programs and most importantly is your wii at system menu 4.0U? if its at 3.4U dont update just, wait for someone to give you a better answer than me...

    so, do you have any of those programs installed on your wii? have you used the twilight hack yet?
    My wii is new in the box, din't do nothing, before I start I need some information, like I said if I don't whant use or huck-up to the internet do I need all softmodd or I can copy to dvd, before burn used brickblocker and play, this is for my kids birthday will be day after tomorow so I can unpack wii and see what version is. If someone can help me with that info.. Thanks

  4. #4
    Junior Member
    Join Date
    Jan 2009
    Location
    Canada
    Posts
    28
    Thanks
    4
    Thanked 2 Times in 2 Posts
    If your kids wii is 3.4 there is a tutorial to hack it and or downgrade if you wish. its on this site.

    Here is one of those many and glorious tutorials. Its seem alot more simple after you do it.

    http://www.wiihacks.com/recommended-...atutorial.html

  5. #5
    Member
    Join Date
    Jan 2009
    Posts
    2,692
    Thanks
    254
    Thanked 396 Times in 369 Posts
    yes, the thread as shown by Natal is the ONLY one that u should focused on, at the moment. if everthing goes right, the birthday gift is just on-time !

    u must hv the wii console soft-modded according to the Tut, before u can play any download dvd-r (ISO). otherwise, buy authentic games for his joy.

    the latest wii firmware version is 4.0U. a brandnew wii in box is (99.999% sure!) 3.3/3.4U. so, if u hook to internet and proceed an UPDATE, u'll be 4.0U. DON'T DO THAT ! keep yourself at 3.3/3.4u for a while. everything be fine.... and only accept "update" when a usa game disc is loaded. u download only usa game files; and let the game updates ur wii, play safe.

    for only simple play? if i could say, buy your son a Mario_KArt-usa package with Nintendo-wheel. u can play on-line and get into Worldwide Race with it. the game is popular; and u could put it back to eBay after u manage the softmod and burn ur backups. lol
    again, when u firstly setup the on-line linkage of Mario_Kart, never accept the Nintendo wifi update at thiis moment. step away from being 4.0U.... my comment for u.
    Last edited by billyhome; 03-31-2009 at 09:25 PM.

  6. #6
    New Member
    Join Date
    Mar 2009
    Posts
    33
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by billyhome View Post
    yes, the thread as shown by Natal is the ONLY one that u should focused on, at the moment. if everthing goes right, the birthday gift is just on-time !

    u must hv the wii console soft-modded according to the Tut, before u can play any download dvd-r (ISO). otherwise, buy authentic games for his joy.

    the latest wii firmware version is 4.0U. a brandnew wii in box is (99.999% sure!) 3.3/3.4U. so, if u hook to internet and proceed an UPDATE, u'll be 4.0U. DON'T DO THAT ! keep yourself at 3.3/3.4u for a while. everything be fine.... and only accept "update" when a usa game disc is loaded. u download only usa game files; and let the game updates ur wii, play safe.

    for only simple play? if i could say, buy your son a Mario_KArt-usa package with Nintendo-wheel. u can play on-line and get into Worldwide Race with it. the game is popular; and u could put it back to eBay after u manage the softmod and burn ur backups. lol
    again, when u firstly setup the on-line linkage of Mario_Kart, never accept the Nintendo wifi update at thiis moment. step away from being 4.0U.... my comment for u.
    You guys are rock, many thanks for replay, I will se in 2-end day ,after kids unpack present if I have 3.3 or 3.4 I wish find out 3.2 just a dreem and let you know, but in the same time how I know I have soft-modded anyway I have info about how to disable update do not have 4.0U I will be careful , after many reeding post, I downloded all software to mod wii.
    C/P : " keep yourself at 3.3/3.4u for a while. everything be fine.... and only accept "update" when a usa game disc is loaded. u download only usa game files; and let the game updates ur wii, play safe." That's mean for now I can download wii games from forum NTSC that is my region and play on wii without softmod ? . I downloded one game ntsc for my region make sure is the same, unrar and have iso file 4,589,824 KB then I used " WiiBrickBlocker " to avoid any updates then I burn with imgburn at 3x to DVD LG drive, so do you thing I can play safe with 3.3 or 3.4 without softmod ? or still I must allow game update if ask to let me play?. Thanks again for your time with me or anyone to get me right answare.

  7. #7
    New Member
    Join Date
    Mar 2009
    Posts
    79
    Thanks
    4
    Thanked 13 Times in 9 Posts
    You must have the soft mod to play the downloaded games. Like said before there are many tuts on how to do so on this great site. Once you have the softmod inplace then you can play all your downloaded games. Just do a search for it here on site

  8. #8
    New Member
    Join Date
    Mar 2009
    Posts
    33
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by JesterGrafix View Post
    You must have the soft mod to play the downloaded games. Like said before there are many tuts on how to do so on this great site. Once you have the softmod inplace then you can play all your downloaded games. Just do a search for it here on site
    Thanks for answer. I will do that.

  9. #9
    New Member
    Join Date
    Mar 2009
    Posts
    79
    Thanks
    4
    Thanked 13 Times in 9 Posts
    Glad to help friend

  10. #10
    Member
    Join Date
    Jan 2009
    Posts
    2,692
    Thanks
    254
    Thanked 396 Times in 369 Posts
    John,
    btw, all echos were assumed u're in NTSC-U.
    what happens if u come back and say 3.3E/3.4E ? 3.3J/3.4J ?

    if u download wii games from forum, ie. NTSC, assumed, again , that is ur region, u still can't play on wii without softmod !! softmod is a MUST mechanism (either software, or software aspect) for the Wii to 'read & load' ISO into.

    downloded one game for ur region doesn't mean it's fool-proof. Mishandling might happen and risk ur wii. u can verify the game region with ImgBurn against the ISO before burning it.
    ie. ImgBurn ->Mode-> Read
    ImgBurn ->TOOL -> Drive -> Sector View
    ...... J=jap=NTSC-J, E/P=Europe=PAL, U=usa=NTSC-U..... as shown on game title and game number .

    Playing same region ISO's is fine, and always fine!!!!! ....and use the ISO as is. Using "WiiBrickBlocker" to avoid any updates is not a REAL need; but causing u unexpected error. as of today, there's no game may up u to 4.0 ; at the most 3.4 !

    again, the softmod allows u to "load and read" the ISO, yet, the wii_firmware versions(eg. 3.2/3.3/3.4/4.0) justify the playable or non-playable of the game in console.
    so, still u must allow game update if ask to let play. get it ?

    oop...am i too talkative ?...:P
    Last edited by billyhome; 04-01-2009 at 12:48 AM.

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •